# Uses of Interface
org.eclipse.net4j.jvm.IJVMAcceptor

Packages that use IJVMAcceptor
Package
Description
org.eclipse.net4j.jvm
Transport layer extension with support for JVM embedded connections.

## Uses of IJVMAcceptor in org.eclipse.net4j.jvm

Methods in org.eclipse.net4j.jvm that return IJVMAcceptor
Modifier and Type
Method
Description
`IJVMAcceptor`
IJVMAcceptorManager.`getAcceptor(String name)`
`static IJVMAcceptor`
JVMUtil.`getAcceptor(org.eclipse.net4j.util.container.IManagedContainer container, String description)`
Methods in org.eclipse.net4j.jvm that return types with arguments of type IJVMAcceptor
Modifier and Type
Method
Description
`org.eclipse.net4j.util.registry.IRegistry<String,IJVMAcceptor>`
IJVMAcceptorManager.`getAcceptorRegistry()`